<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" dir="ltr">
<head>
<title>Archaeo18 PoC 2011/ODD Schema/TEI Header - ENT Wiki</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="generator" content="MediaWiki 1.16.5" />
<meta name="robots" content="noindex,follow" />
<link rel="alternate" type="application/x-wiki" title="Edit" href="/ent/index.php?title=Archaeo18_PoC_2011/ODD_Schema/TEI_Header&amp;action=edit" />
<link rel="edit" title="Edit" href="/ent/index.php?title=Archaeo18_PoC_2011/ODD_Schema/TEI_Header&amp;action=edit" />
<link rel="shortcut icon" href="/favicon.ico" />
<link rel="search" type="application/opensearchdescription+xml" href="/ent/opensearch_desc.php" title="ENT Wiki (en)" />
<link rel="alternate" type="application/atom+xml" title="ENT Wiki Atom feed" href="/ent/index.php?title=Special:RecentChanges&amp;feed=atom" />
<link rel="stylesheet" href="/ent/skins/common/commonPrint.css?270" media="" />
<link rel="stylesheet" href="/ent/index.php?title=MediaWiki:Common.css&amp;usemsgcache=yes&amp;ctype=text%2Fcss&amp;smaxage=18000&amp;action=raw&amp;maxage=18000" />
<link rel="stylesheet" href="/ent/index.php?title=MediaWiki:Print.css&amp;usemsgcache=yes&amp;ctype=text%2Fcss&amp;smaxage=18000&amp;action=raw&amp;maxage=18000" media="" />
<link rel="stylesheet" href="/ent/index.php?title=MediaWiki:Monobook.css&amp;usemsgcache=yes&amp;ctype=text%2Fcss&amp;smaxage=18000&amp;action=raw&amp;maxage=18000" />
<link rel="stylesheet" href="/ent/index.php?title=-&amp;action=raw&amp;maxage=18000&amp;smaxage=0&amp;ts=20190918080823&amp;gen=css" />
<script>
var skin="monobook",
stylepath="/ent/skins",
wgUrlProtocols="http\\:\\/\\/|https\\:\\/\\/|ftp\\:\\/\\/|irc\\:\\/\\/|gopher\\:\\/\\/|telnet\\:\\/\\/|nntp\\:\\/\\/|worldwind\\:\\/\\/|mailto\\:|news\\:|svn\\:\\/\\/",
wgArticlePath="/ent/index.php/$1",
wgScriptPath="/ent",
wgScriptExtension=".php",
wgScript="/ent/index.php",
wgVariantArticlePath=false,
wgActionPaths={},
wgServer="https://wiki.sub.uni-goettingen.de",
wgCanonicalNamespace="",
wgCanonicalSpecialPageName=false,
wgNamespaceNumber=0,
wgPageName="Archaeo18_PoC_2011/ODD_Schema/TEI_Header",
wgTitle="Archaeo18 PoC 2011/ODD Schema/TEI Header",
wgAction="view",
wgArticleId=322,
wgIsArticle=true,
wgUserName="ChristianMahnke",
wgUserGroups=["*", "user", "autoconfirmed"],
wgUserLanguage="en",
wgContentLanguage="en",
wgBreakFrames=false,
wgCurRevisionId=3733,
wgVersion="1.16.5",
wgEnableAPI=true,
wgEnableWriteAPI=true,
wgSeparatorTransformTable=["", ""],
wgDigitTransformTable=["", ""],
wgMainPageTitle="Main Page",
wgFormattedNamespaces={"-2": "Media", "-1": "Special", "0": "", "1": "Talk", "2": "User", "3": "User talk", "4": "ENT Wiki", "5": "ENT Wiki talk", "6": "File", "7": "File talk", "8": "MediaWiki", "9": "MediaWiki talk", "10": "Template", "11": "Template talk", "12": "Help", "13": "Help talk", "14": "Category", "15": "Category talk"},
wgNamespaceIds={"media": -2, "special": -1, "": 0, "talk": 1, "user": 2, "user_talk": 3, "ent_wiki": 4, "ent_wiki_talk": 5, "file": 6, "file_talk": 7, "mediawiki": 8, "mediawiki_talk": 9, "template": 10, "template_talk": 11, "help": 12, "help_talk": 13, "category": 14, "category_talk": 15, "image": 6, "image_talk": 7},
wgSiteName="ENT Wiki",
wgCategories=[],
wgRestrictionEdit=[],
wgRestrictionMove=[],
wgAjaxWatch={"watchMsg": "Watch", "unwatchMsg": "Unwatch", "watchingMsg": "Watching...", "unwatchingMsg": "Unwatching...", "tooltip-ca-watchMsg": "Add this page to your watchlist", "tooltip-ca-unwatchMsg": "Remove this page from your watchlist"};
</script><script src="/ent/skins/common/wikibits.js?270"></script>
<script src="/ent/skins/common/ajax.js?270"></script>
<script src="/ent/skins/common/ajaxwatch.js?270"></script>
<script src="/ent/index.php?title=-&amp;action=raw&amp;smaxage=0&amp;gen=js&amp;useskin=monobook&amp;270"></script>

</head>
<body class="mediawiki ltr ns-0 ns-subject page-Archaeo18_PoC_2011_ODD_Schema_TEI_Header skin-monobook">
<div id="globalWrapper">
<div id="column-content"><div id="content" >
	<a id="top"></a>
	
	<h1 id="firstHeading" class="firstHeading">Archaeo18 PoC 2011/ODD Schema/TEI Header</h1>
	<div id="bodyContent">
		<h3 id="siteSub">From ENT Wiki</h3>
		<div id="contentSub"></div>
		<div id="jump-to-nav">Jump to: <a href="#column-one">navigation</a>, <a href="#searchInput">search</a></div>
		<!-- start content -->
<table id="toc" class="toc"><tr><td><div id="toctitle"><h2>Contents</h2></div>
<ul>
<li class="toclevel-1 tocsection-1"><a href="#Einleitung"><span class="tocnumber">1</span> <span class="toctext">Einleitung</span></a></li>
<li class="toclevel-1 tocsection-2"><a href="#Allgemeine_Daten"><span class="tocnumber">2</span> <span class="toctext">Allgemeine Daten</span></a></li>
<li class="toclevel-1 tocsection-3"><a href="#Aktueller_Status_einer_Handschrift"><span class="tocnumber">3</span> <span class="toctext">Aktueller Status einer Handschrift</span></a></li>
<li class="toclevel-1 tocsection-4"><a href="#Projektspezifische_Daten"><span class="tocnumber">4</span> <span class="toctext">Projektspezifische Daten</span></a></li>
<li class="toclevel-1 tocsection-5"><a href="#Beispiel"><span class="tocnumber">5</span> <span class="toctext">Beispiel</span></a></li>
</ul>
</td></tr></table><script>if (window.showTocToggle) { var tocShowText = "show"; var tocHideText = "hide"; showTocToggle(); } </script>
<h1> <span class="mw-headline" id="Einleitung"> Einleitung </span></h1>
<p>Diese Seite beschreibt die Bedeutung der Felder im TEI Header. Dabei werden die projektinternen Bezeichnungen als XPath abgebildet. Die Vom Schema vorgegebene Reihenfolge wird dabei nicht bedacht, siehe <a href="http://www.tei-c.org/release/doc/tei-p5-doc/de/html/ref-teiHeader.html" class="external autonumber" rel="nofollow" target="_blank">[1]</a>.
</p>
<h1> <span class="mw-headline" id="Allgemeine_Daten"> Allgemeine Daten </span></h1>
<ul><li> Titel (Edition) - <b>/teiHeader/fileDesc/titleStmt/title</b> 
</li><li> Titel (Vorlage) - <b>/teiHeader/fileDesc/sourceDesc/msDesc/msContents/msItem/title</b> 
</li><li> Autor (bzw. Kopist) (Edition) - <b>/teiHeader/fileDesc/titleStmt/author</b> 
</li><li> Autor (bzw. Kopist) (Vorlage) - <b>/teiHeader/fileDesc/sourceDesc/msDesc/msContents/msItem/author</b> 
</li><li> Datum der Erstellung - <b>/teiHeader/fileDesc/sourceDesc/msDesc/history/origin/origDate</b> 
</li><li> Umfang - <b>/teiHeader/fileDesc/sourceDesc/msDesc/physDesc/objectDesc</b> 
</li></ul>
<h1> <span class="mw-headline" id="Aktueller_Status_einer_Handschrift"> Aktueller Status einer Handschrift </span></h1>
<ul><li> Land - <b>/teiHeader/fileDesc/sourceDesc/msDesc/msIdentifier/country</b> 
</li><li> Stadt - <b>/teiHeader/fileDesc/sourceDesc/msDesc/msIdentifier/settlement</b> 
</li><li> Bibliothek - <b>/teiHeader/fileDesc/sourceDesc/msDesc/msIdentifier/repository</b> 
</li><li> Signatur - <b>/teiHeader/fileDesc/sourceDesc/msDesc/msIdentifier/idno</b> 
</li><li> zusätzliche Signatur(en), wenn vorhanden - <b>/teiHeader/fileDesc/sourceDesc/msDesc/msIdentifier/altIdentifier/idno</b> 
</li><li> Ansprechpartner - <b>/teiHeader/fileDesc/titleStmt/principal</b> 
</li></ul>
<h1> <span class="mw-headline" id="Projektspezifische_Daten"> Projektspezifische Daten </span></h1>
<ul><li> Bearbeiter - <b>/teiHeader/fileDesc/titleStmt/respStmt</b> 
</li><li> Transkriptionsbesonderheiten (vom jeweiligen Bearbeiter auszufüllen) - <b>/teiHeader/encodingDesc/editorialDecl</b> 
</li><li> Auszeichungsbesonderheiten (vom jeweiligen Bearbeiter auszufüllen) - <b>/teiHeader/encodingDesc/samplingDecl</b> 
</li><li> Wissenschaftliche Information - <b>/teiHeader/fileDesc/titleStmt/editionStmt</b>
<ul><li> Die Texte dürfen nur als Aneinanderreihung von &lt;TEI:p&gt; (Absätzen) hinterlegt werden, siehe <a href="http://www.tei-c.org/release/doc/tei-p5-doc/de/html/ref-editionStmt.html" class="external autonumber" rel="nofollow" target="_blank">[2]</a>.
</li></ul>
</li></ul>
<h1> <span class="mw-headline" id="Beispiel"> Beispiel </span></h1>
<pre>
&lt;TEI:teiHeader&gt;
        &lt;TEI:fileDesc&gt;
            &lt;TEI:titleStmt&gt;
                &lt;TEI:title&gt;Übersetzung Handschrift Bern einbändig&lt;/TEI:title&gt;
                &lt;TEI:author&gt;
                    &lt;TEI:persName ref=&quot;#CerlID:cnp01084713&quot;&gt;Niklaus Friedrich von
                        Mülinen&lt;/TEI:persName&gt;
                &lt;/TEI:author&gt;
                &lt;TEI:respStmt&gt;
                    &lt;TEI:resp&gt;Transkription:&lt;/TEI:resp&gt;
                    &lt;TEI:persName&gt;Julian Geisler&lt;/TEI:persName&gt;
                &lt;/TEI:respStmt&gt;
                &lt;TEI:respStmt&gt;
                    &lt;TEI:resp&gt;Identifikation und Auszeichnung von Entitäten in TEI/XML:&lt;/TEI:resp&gt;
                    &lt;TEI:persName&gt;Stefanie Abraham (Personen/Orte),&lt;/TEI:persName&gt;
                    &lt;TEI:persName&gt;Judith Dinse (Literatur/Kunstwerke),&lt;/TEI:persName&gt;
                    &lt;TEI:persName&gt;Julian Geisler (Personen),&lt;/TEI:persName&gt;
                    &lt;TEI:persName&gt;Cäcilia Schröer (Orte),&lt;/TEI:persName&gt;
                    &lt;TEI:persName&gt;Arne Ulrich (Personen/Orte)&lt;/TEI:persName&gt;
                &lt;/TEI:respStmt&gt;
                &lt;TEI:respStmt&gt;
                    &lt;TEI:resp&gt;Fachwissenschaftliche Redaktion:&lt;/TEI:resp&gt;
                    &lt;TEI:persName&gt;Dr. Daniel Graepler,&lt;/TEI:persName&gt;
                    &lt;TEI:persName&gt;Dr. Hildegard Wiegel&lt;/TEI:persName&gt;
                &lt;/TEI:respStmt&gt;
            &lt;/TEI:titleStmt&gt;
            &lt;TEI:editionStmt&gt;
                &lt;TEI:p&gt;&lt;TEI:placeName ref=&quot;#GettyID:7007557&quot;&gt;Bern&lt;/TEI:placeName&gt;, Burgerbibliothek,
                    Mss.Mül.507: Archeologie von &lt;TEI:persName ref=&quot;#CerlID:cnp01259384&quot;
                        &gt;Heine&lt;/TEI:persName&gt;, &lt;TEI:date&gt;1780&lt;/TEI:date&gt;&lt;/TEI:p&gt;
                &lt;TEI:p&gt;Die vorliegende Mitschrift von &lt;TEI:persName ref=&quot;#CerlID:cnp01259384&quot;
                        &gt;Heynes&lt;/TEI:persName&gt; Archäologie-Vorlesung aus dem Sommersemester
                        &lt;TEI:date when=&quot;1780&quot;&gt;1780&lt;/TEI:date&gt; stammt laut dem auf den &lt;TEI:date
                        when=&quot;1820&quot;&gt;1.5.1820&lt;/TEI:date&gt; datierten „Vorbericht“ auf dem Vorsatzblatt
                    von &lt;TEI:persName ref=&quot;#CerlID:cnp01084713&quot;&gt;Niklaus Friedrich von
                        Mülinen&lt;/TEI:persName&gt;, der sie (&lt;TEI:date when=&quot;1820&quot;&gt;1820&lt;/TEI:date&gt;?) dem
                    befreundeten Berner Kupferstecher und Kunstförderer &lt;TEI:persName
                        ref=&quot;#CerlID:cnp00148599&quot;&gt;Sigmund von Wagner&lt;/TEI:persName&gt;
                        (&lt;TEI:date&gt;1759–1835&lt;/TEI:date&gt;) schenkte. Dieser wollte sie zunächst der
                    „Academischen Zeichnungsanstalt“ seiner Heimatstadt vermachen, überließ sie
                        &lt;TEI:date&gt;1834&lt;/TEI:date&gt; aber nach dem Tode &lt;TEI:persName
                        ref=&quot;#CerlID:cnp01084713&quot;&gt;Mülinens&lt;/TEI:persName&gt; dessen Sohn &lt;TEI:persName
                        ref=&quot;#CerlID:cnp01271644&quot;&gt;Gottfried&lt;/TEI:persName&gt;
                        (&lt;TEI:date&gt;1790-1840&lt;/TEI:date&gt;). Mit dem Familienarchiv von &lt;TEI:persName
                        ref=&quot;#CerlID:cnp01084713&quot;&gt;Mülinen&lt;/TEI:persName&gt; gelangte das Manuskript
                        &lt;TEI:date when=&quot;1937&quot;&gt;1937&lt;/TEI:date&gt; in die Burgerbibliothek &lt;TEI:placeName
                        ref=&quot;#GettyID:7007557&quot;&gt;Bern&lt;/TEI:placeName&gt;.&lt;/TEI:p&gt;
                &lt;TEI:p&gt;&lt;TEI:persName ref=&quot;#CerlID:cnp01084713&quot;&gt;Niklaus Friedrich von
                        Mülinen&lt;/TEI:persName&gt; (&lt;TEI:date&gt;1760–1833&lt;/TEI:date&gt;) entstammte dem
                    Berner Patriziat und wurde &lt;TEI:date when=&quot;1803&quot;&gt;1803&lt;/TEI:date&gt; Schultheiß
                    seiner Heimatstadt. Er spielte eine wichtige Rolle im Kampf gegen das
                    napoleonische &lt;TEI:placeName ref=&quot;#GettyID:1000070&quot;&gt;Frankreich&lt;/TEI:placeName&gt;
                    und wurde &lt;TEI:date when=&quot;1816&quot;&gt;1816&lt;/TEI:date&gt; in den österreichischen
                    Grafenstand erhoben. Verdienste erwarb er sich auch als Historiker.&lt;/TEI:p&gt;
                &lt;TEI:p&gt;&lt;TEI:persName ref=&quot;#CerlID:cnp01084713&quot;&gt;Mülinen&lt;/TEI:persName&gt; studierte vom
                    Sommersemester &lt;TEI:date when=&quot;1779&quot;&gt;1779&lt;/TEI:date&gt; bis zum Sommersemester
                        &lt;TEI:date when=&quot;1779&quot;&gt;1780&lt;/TEI:date&gt; in &lt;TEI:placeName
                        ref=&quot;#GettyID:7005246&quot;&gt;Göttingen&lt;/TEI:placeName&gt;, „wo er juristische,
                    historische und auch naturwissenschaftliche Studien betrieb, &lt;TEI:persName
                        ref=&quot;#CerlID:cnp00385531&quot;&gt;Böhmer&lt;/TEI:persName&gt;, &lt;TEI:persName
                        ref=&quot;#CerlID:cnp00362083 #CerlID:cnp00387828&quot;&gt;Meister&lt;/TEI:persName&gt;,
                        &lt;TEI:persName ref=&quot;#CerlID:cnp01260550&quot;&gt;Schlözer&lt;/TEI:persName&gt;,
                        &lt;TEI:persName ref=&quot;#CerlID:&quot;&gt;Federer&lt;/TEI:persName&gt; und &lt;TEI:persName
                        ref=&quot;#CerlID:cnp00373068&quot;&gt;Gatterer&lt;/TEI:persName&gt; hörte und auch bei
                        &lt;TEI:persName ref=&quot;#CerlID:cnp01259384&quot;&gt;Heyne&lt;/TEI:persName&gt; und
                    insbesondere in &lt;TEI:persName ref=&quot;#CerlID:cnp01259920&quot;
                        &gt;Blumenbach&lt;/TEI:persName&gt;’s Hause freundliche Aufnahme fand, mit dem und
                    dessen Gattin er später noch lange Zeit in Briefwechsel blieb“
                            (&lt;TEI:bibl&gt;&lt;TEI:ref&gt;G. von Wyß, ADB 22, 1885,
                    783&lt;/TEI:ref&gt;&lt;/TEI:bibl&gt;).&lt;/TEI:p&gt;
                &lt;TEI:p&gt;S. 1–233 des Mss stammen von &lt;TEI:persName ref=&quot;#CerlID:cnp01084713&quot;
                        &gt;Mülinens&lt;/TEI:persName&gt; eigener Hand. Dem zügigen Schriftduktus, den
                    abgekürzten Endungen und den häufigen Verbesserungen nach handelt es sich
                    eindeutig um eine während der Vorlesung entstandene Mitschrift. Der Text endet
                    im Abschnitt über römische Portraitstatuen bei der Besprechung der Portraits des
                        &lt;TEI:persName ref=&quot;#CerlID:cnp00977487&quot;&gt;Agrippa&lt;/TEI:persName&gt; und des
                    Freigelassenen &lt;TEI:persName ref=&quot;#CerlID:cnp01303748&quot;
                    &gt;Bathyllus&lt;/TEI:persName&gt;.&lt;/TEI:p&gt;
                &lt;TEI:p&gt;Nach drei Leerseiten folgt von S. 237–628 ein thematisch ungefähr, aber nicht
                    genau anschließender Text, der sich deutlich von &lt;TEI:persName
                        ref=&quot;#CerlID:cnp01084713&quot;&gt;Mülinens&lt;/TEI:persName&gt; Mitschrift unterscheidet.
                    Die sehr regelmäßige und saubere Handschrift stammt offenbar von einem
                    professionellen Kopisten ohne vertiefte altertumskundliche Vorkenntnisse. Darauf
                    deuten zahlreiche, z.T. stark sinnentstellende Lesefehler (z.B. S. 252 Schreibe
                    wollen statt Schreibrollen, serutio statt scrinium, 260 Telemous statt
                        &lt;TEI:persName ref=&quot;#CerlID:cnp01300399&quot;&gt;Telamons&lt;/TEI:persName&gt;, 263 Beonini
                    statt &lt;TEI:persName ref=&quot;#CerlID:cnp00543952&quot;&gt;Bernini&lt;/TEI:persName&gt;, 272
                    Boucheordon statt &lt;TEI:persName ref=&quot;#CerlID:cnp00397554&quot;
                        &gt;Bouchardon&lt;/TEI:persName&gt;, 353 M. Auge statt &lt;TEI:persName
                        ref=&quot;#CerlID:cnp00559773&quot;&gt;M. Ange[lo]&lt;/TEI:persName&gt;, 356 Saussoni statt
                        &lt;TEI:placeName ref=&quot;#GettyID:7004463&quot;&gt;Sanssouci&lt;/TEI:placeName&gt;, 381
                    Torentice statt Toreutice, 589 Menphacum statt Nimphäum). Auf fehlende
                    Griechischkenntnisse des Kopisten könnte eine Textlücke auf S. 300 hinweisen,
                    die offenbar bewusst frei gelassen wurde, da der Abschreiber einen griechischen
                    Fachterminus nicht lesen konnte.&lt;/TEI:p&gt;
                &lt;TEI:p&gt;Die Abschrift beginnt auf S. 237 mit dem Abschnitt „Historische Personen“ und
                    der &lt;TEI:term&gt;Statue des Sardanapal&lt;/TEI:term&gt; und überschneidet sich damit
                    inhaltlich geringfügig mit &lt;TEI:persName ref=&quot;#CerlID:cnp01084713&quot;
                        &gt;Mülinens&lt;/TEI:persName&gt; Mitschrift, in der der entsprechende Sinnabschnitt
                    bereits auf S. 228 begann. Dass es sich bei dem zweiten Teil des Manuskripts auf
                    keinen Fall um eine Kopie nach weiteren Aufzeichnungen &lt;TEI:persName
                        ref=&quot;#CerlID:cnp01084713&quot;&gt;Mülinens&lt;/TEI:persName&gt; handeln kann, ergibt sich
                    außer aus dieser Überschneidung auch aus deutlichen Unterschieden in der
                    Orthographie sowie aus der elaborierten Gliederung des Textes, die jeweils in
                    Marginalien und in einer Kopfzeile über dem Text wiederholt wird. Worauf sich
                    diese Gliederung bezieht, ist unklar. Sie entspricht nicht &lt;TEI:persName
                        ref=&quot;#CerlID:cnp01259384&quot;&gt;Heynes&lt;/TEI:persName&gt; gedrucktem Schema von
                        &lt;TEI:date when=&quot;1772&quot;&gt;1772&lt;/TEI:date&gt;. Sie beginnt mit „Th. II Abschn. 1.
                    Cap. II. 19. Histor. Figuren Sardanapal.“&lt;/TEI:p&gt;
                &lt;TEI:p&gt;Vermutlich erwarb &lt;TEI:persName ref=&quot;#CerlID:cnp01084713&quot;
                        &gt;Mülinen&lt;/TEI:persName&gt; einen Teil der Kopie einer ausgearbeiteten
                    Vorlesungsmitschrift, um seine eigenen Aufzeichnungen zu vervollständigen
                    (möglicherweise weil er diesen Teil der Vorlesung nicht mehr selbst hören
                    konnte). Ob dieser Teil aus einem vollständigen Manuskript herausgetrennt wurde
                    oder ob &lt;TEI:persName ref=&quot;#CerlID:cnp01084713&quot;&gt;Mülinen&lt;/TEI:persName&gt; gezielt
                    eine Kopie der ihn interessierenden Teile in Auftrag gab, ist nicht sicher zu
                    entscheiden. Nicht eindeutig klar ist auch die Datierung des zweiten
                    Manuskriptteils. Gegen eine Entstehung im &lt;TEI:date when=&quot;1780&quot;&gt;Sommer
                        1780&lt;/TEI:date&gt; scheint der folgende Befund zu sprechen: Auf S. 350 heißt
                    es: „Berühmt sind die &lt;TEI:term&gt;[Löwen] am Eingang des Arsenals zu
                            &lt;TEI:placeName ref=&quot;#GettyID:7018159&quot;
                    &gt;Venedig&lt;/TEI:placeName&gt;&lt;/TEI:term&gt;, die Ao. &lt;TEI:date when=&quot;1782&quot;
                        &gt;1782&lt;/TEI:date&gt; von &lt;TEI:placeName ref=&quot;#GettyID:7001393&quot;
                        &gt;Athen&lt;/TEI:placeName&gt; weggenommen wurden.“ Hier muss es sich jedoch um
                    einen Schreibfehler handeln, da der fragliche Vorgang in Wahrheit schon
                        &lt;TEI:date when=&quot;1687&quot;&gt;1687&lt;/TEI:date&gt; stattfand. An zwei Stellen des
                    Manuskripts (S. 312 und S. 568) wird auf Funde des Jahres &lt;TEI:date when=&quot;1780&quot;
                        &gt;1780&lt;/TEI:date&gt; verwiesen, was in einer &lt;TEI:date when=&quot;1780&quot;
                        &gt;1780&lt;/TEI:date&gt; gehaltenen Vorlesung erstaunlich anmuten mag. Doch heißt es
                    auf S. 581 explizit: „Vor 2. Jahren Ao &lt;TEI:date when=&quot;1778&quot;&gt;1778&lt;/TEI:date&gt;. …“
                    Damit dürfte der der Abschrift zugrunde liegende Text in der Tat im Jahr
                        &lt;TEI:date when=&quot;1780&quot;&gt;1780&lt;/TEI:date&gt; entstanden sein.&lt;/TEI:p&gt;
                &lt;TEI:p&gt;Im Gegensatz zu den häufig stichwortartigen Notizen &lt;TEI:persName
                        ref=&quot;#CerlID:cnp01084713&quot;&gt;Mülinens&lt;/TEI:persName&gt; bemüht sich der Autor des
                    zweiten Teils stärker um einen lesbaren Text in vollständigen Sätzen. Zusammen
                    mit der elaborierten Gliederung und Auszeichnung könnte dies darauf hindeuten,
                    dass es sich um eine eigens für den Verkauf aufbereitete Fassung
                    handelt.&lt;/TEI:p&gt;

            &lt;/TEI:editionStmt&gt;
            &lt;TEI:publicationStmt&gt;
                &lt;TEI:p&gt;no publication statement available&lt;/TEI:p&gt;
            &lt;/TEI:publicationStmt&gt;
            &lt;TEI:sourceDesc&gt;
                &lt;TEI:msDesc&gt;
                    &lt;TEI:msIdentifier&gt;
                        &lt;TEI:country&gt;
                            &lt;TEI:placeName ref=&quot;#GettyID:7011731&quot;&gt;Schweiz&lt;/TEI:placeName&gt;
                        &lt;/TEI:country&gt;
                        &lt;TEI:settlement&gt;
                            &lt;TEI:placeName ref=&quot;#GettyID:7007557&quot;&gt;Bern&lt;/TEI:placeName&gt;
                        &lt;/TEI:settlement&gt;
                        &lt;TEI:repository&gt;Burgerbibliothek&lt;/TEI:repository&gt;
                        &lt;TEI:idno&gt;Mss. Mül. 507&lt;/TEI:idno&gt;
                    &lt;/TEI:msIdentifier&gt;
                    &lt;TEI:msContents&gt;
                        &lt;TEI:msItem&gt;
                            &lt;TEI:title&gt;Archaeologie&lt;/TEI:title&gt;
                        &lt;/TEI:msItem&gt;
                    &lt;/TEI:msContents&gt;
                    &lt;TEI:physDesc&gt;
                        &lt;TEI:objectDesc&gt;
                            &lt;TEI:p&gt;628 Seiten&lt;/TEI:p&gt;
                        &lt;/TEI:objectDesc&gt;
                    &lt;/TEI:physDesc&gt;
                    &lt;TEI:history&gt;
                        &lt;TEI:origin&gt;
                            &lt;TEI:origDate&gt;1780&lt;/TEI:origDate&gt;
                        &lt;/TEI:origin&gt;
                    &lt;/TEI:history&gt;
                &lt;/TEI:msDesc&gt;

            &lt;/TEI:sourceDesc&gt;
        &lt;/TEI:fileDesc&gt;
        &lt;TEI:encodingDesc&gt;
            &lt;TEI:editorialDecl&gt;
                &lt;TEI:p&gt;Grundsätzlich wurde diplomatisch transkribiert; Auflösung der
                    Endverschleifungen z. T. gekennzeichnet&lt;/TEI:p&gt;
            &lt;/TEI:editorialDecl&gt;
            &lt;TEI:samplingDecl&gt;
                &lt;TEI:p&gt;Kopfzeilen ohne besondere Kennzeichnung; Randnotizen ohne eindeutige
                    Verortung stehen dem Sinn nach am nächstgelegenen Satzende; Antike Literatur
                    wurde nicht verlinkt;&lt;/TEI:p&gt;
            &lt;/TEI:samplingDecl&gt;
        &lt;/TEI:encodingDesc&gt;

        &lt;TEI:revisionDesc&gt;
            &lt;TEI:change&gt;
                &lt;TEI:name&gt;Kristine Voigt&lt;/TEI:name&gt;
                &lt;TEI:date&gt;2012-04-11T18:27:00&lt;/TEI:date&gt;
            &lt;/TEI:change&gt;
        &lt;/TEI:revisionDesc&gt;
    &lt;/TEI:teiHeader&gt;
</pre>

<!-- 
NewPP limit report
Preprocessor node count: 21/1000000
Post-expand include size: 0/2097152 bytes
Template argument size: 0/2097152 bytes
Expensive parser function count: 0/100
-->

<!-- Saved in parser cache with key subwwwent:pcache:idhash:322-0!1!0!!en!2!printable=1 and timestamp 20191008085553 -->
<div class="printfooter">
Retrieved from "<a href="https://wiki.sub.uni-goettingen.de/ent/index.php/Archaeo18_PoC_2011/ODD_Schema/TEI_Header">https://wiki.sub.uni-goettingen.de/ent/index.php/Archaeo18_PoC_2011/ODD_Schema/TEI_Header</a>"</div>
		<div id='catlinks' class='catlinks catlinks-allhidden'></div>		<!-- end content -->
				<div class="visualClear"></div>
	</div>
</div></div>
<div id="column-one">
	<div id="p-cactions" class="portlet">
		<h5>Views</h5>
		<div class="pBody">
			<ul>
				 <li id="ca-nstab-main" class="selected"><a href="/ent/index.php/Archaeo18_PoC_2011/ODD_Schema/TEI_Header" title="View the content page [c]" accesskey="c">Page</a></li>
				 <li id="ca-talk" class="new"><a href="/ent/index.php?title=Talk:Archaeo18_PoC_2011/ODD_Schema/TEI_Header&amp;action=edit&amp;redlink=1" title="Discussion about the content page [t]" accesskey="t">Discussion</a></li>
				 <li id="ca-edit"><a href="/ent/index.php?title=Archaeo18_PoC_2011/ODD_Schema/TEI_Header&amp;action=edit" title="You can edit this page. Please use the preview button before saving [e]" accesskey="e">Edit</a></li>
				 <li id="ca-history"><a href="/ent/index.php?title=Archaeo18_PoC_2011/ODD_Schema/TEI_Header&amp;action=history" title="Past revisions of this page [h]" accesskey="h">History</a></li>
				 <li id="ca-move"><a href="/ent/index.php/Special:MovePage/Archaeo18_PoC_2011/ODD_Schema/TEI_Header" title="Move this page [m]" accesskey="m">Move</a></li>
				 <li id="ca-watch"><a href="/ent/index.php?title=Archaeo18_PoC_2011/ODD_Schema/TEI_Header&amp;action=watch" title="Add this page to your watchlist [w]" accesskey="w">Watch</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-personal">
		<h5>Personal tools</h5>
		<div class="pBody">
			<ul>
				<li id="pt-userpage"><a href="/ent/index.php/User:ChristianMahnke" title="Your user page [.]" accesskey=".">ChristianMahnke</a></li>
				<li id="pt-mytalk"><a href="/ent/index.php/User_talk:ChristianMahnke" title="Your talk page [n]" accesskey="n" class="new">My talk</a></li>
				<li id="pt-preferences"><a href="/ent/index.php/Special:Preferences" title="Your preferences">My preferences</a></li>
				<li id="pt-watchlist"><a href="/ent/index.php/Special:Watchlist" title="The list of pages you are monitoring for changes [l]" accesskey="l">My watchlist</a></li>
				<li id="pt-mycontris"><a href="/ent/index.php/Special:Contributions/ChristianMahnke" title="List of your contributions [y]" accesskey="y">My contributions</a></li>
				<li id="pt-logout"><a href="/ent/index.php?title=Special:UserLogout&amp;returnto=Archaeo18_PoC_2011/ODD_Schema/TEI_Header&amp;returntoquery=printable%3Dyes" title="Log out">Log out</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-logo">
		<a style="background-image: url(/logo-sub.jpg);" href="/ent/index.php/Main_Page" title="Visit the main page"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
	<div class='generated-sidebar portlet' id='p-navigation'>
		<h5>Navigation</h5>
		<div class='pBody'>
			<ul>
				<li id="n-mainpage-description"><a href="/ent/index.php/Main_Page" title="Visit the main page [z]" accesskey="z">Main page</a></li>
				<li id="n-Projekte"><a href="/ent/index.php/Informationen_zu_konkreten_Projekten">Projekte</a></li>
				<li id="n-SE-Infrastruktur"><a href="/ent/index.php/Softwareentwicklungsinfrastruktur">SE-Infrastruktur</a></li>
				<li id="n-Guidelines"><a href="/ent/index.php/Guidelines_und_Best_Practices">Guidelines</a></li>
				<li id="n-How-To.27s"><a href="/ent/index.php/Gewusst_wie_-_L%C3%B6sungen_und_Hinweise">How To's</a></li>
				<li id="n-Protokolle"><a href="/ent/index.php/Protokolle_und_%C3%BCbergreifende_Informationen">Protokolle</a></li>
				<li id="n-Kurzbeschreibungen"><a href="/ent/index.php/Kurzbeschreibungen_und_Links">Kurzbeschreibungen</a></li>
				<li id="n-recentchanges"><a href="/ent/index.php/Special:RecentChanges" title="The list of recent changes in the wiki [r]" accesskey="r">Recent changes</a></li>
				<li id="n-randompage"><a href="/ent/index.php/Special:Random" title="Load a random page [x]" accesskey="x">Random page</a></li>
				<li id="n-help"><a href="/ent/index.php/Help:Contents" title="The place to find out">Help</a></li>
			</ul>
		</div>
	</div>
	<div id="p-search" class="portlet">
		<h5><label for="searchInput">Search</label></h5>
		<div id="searchBody" class="pBody">
			<form action="/ent/index.php" id="searchform">
				<input type='hidden' name="title" value="Special:Search"/>
				<input id="searchInput" title="Search ENT Wiki" accesskey="f" type="search" name="search" />
				<input type='submit' name="go" class="searchButton" id="searchGoButton"	value="Go" title="Go to a page with this exact name if exists" />&nbsp;
				<input type='submit' name="fulltext" class="searchButton" id="mw-searchButton" value="Search" title="Search the pages for this text" />
			</form>
		</div>
	</div>
	<div class="portlet" id="p-tb">
		<h5>Toolbox</h5>
		<div class="pBody">
			<ul>
				<li id="t-whatlinkshere"><a href="/ent/index.php/Special:WhatLinksHere/Archaeo18_PoC_2011/ODD_Schema/TEI_Header" title="List of all wiki pages that link here [j]" accesskey="j">What links here</a></li>
				<li id="t-recentchangeslinked"><a href="/ent/index.php/Special:RecentChangesLinked/Archaeo18_PoC_2011/ODD_Schema/TEI_Header" title="Recent changes in pages linked from this page [k]" accesskey="k">Related changes</a></li>
<li id="t-upload"><a href="/ent/index.php/Special:Upload" title="Upload files [u]" accesskey="u">Upload file</a></li>
<li id="t-specialpages"><a href="/ent/index.php/Special:SpecialPages" title="List of all special pages [q]" accesskey="q">Special pages</a></li>
				<li id="t-permalink"><a href="/ent/index.php?title=Archaeo18_PoC_2011/ODD_Schema/TEI_Header&amp;oldid=3733" title="Permanent link to this revision of the page">Permanent link</a></li>			</ul>
		</div>
	</div>
</div><!-- end of the left (by default at least) column -->
<div class="visualClear"></div>
<div id="footer">
	<div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="/ent/skins/common/images/poweredby_mediawiki_88x31.png" height="31" width="88" alt="Powered by MediaWiki" /></a></div>
	<ul id="f-list">
		<li id="lastmod"> This page was last modified on 6 November 2012, at 11:36.</li>
		<li id="viewcount">This page has been accessed 15 times.</li>
		<li id="privacy"><a href="/ent/index.php/ENT_Wiki:Privacy_policy" title="ENT Wiki:Privacy policy">Privacy policy</a></li>
		<li id="about"><a href="/ent/index.php/ENT_Wiki:About" title="ENT Wiki:About">About ENT Wiki</a></li>
		<li id="disclaimer"><a href="/ent/index.php/ENT_Wiki:General_disclaimer" title="ENT Wiki:General disclaimer">Disclaimers</a></li>
	</ul>
</div>
</div>

<script>if (window.runOnloadHook) runOnloadHook();</script>
<!-- Served in 0.428 secs. --></body></html>
